Bug 1101977 - java.lang.NoSuchFieldError: SESSION_COOKIE_NAME, Tomcat7, Windows
Summary: java.lang.NoSuchFieldError: SESSION_COOKIE_NAME, Tomcat7, Windows
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: x86_64
OS: Windows
high
high
Target Milestone: ---
: 2.1.0
Assignee: Mladen Turk
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1102014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-28 09:37 UTC by Michal Karm Babacek
Modified: 2019-06-13 08:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-13 08:04:17 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MODCLUSTER-411 0 Major Closed java.lang.NoSuchFieldError: SESSION_COOKIE_NAME, Tomcat7 2019-06-13 07:34:49 UTC

Description Michal Karm Babacek 2014-05-28 09:37:24 UTC
Please, see https://issues.jboss.org/browse/MODCLUSTER-411

Comment 2 Jean-frederic Clere 2014-06-03 07:34:54 UTC
It is just a packaging issue the name of the jars changed. Mladen has fixed it.
ER2 should be OK.

Comment 3 Michal Karm Babacek 2014-06-09 15:18:40 UTC
Verified in EWS 2.1.0.ER2

Comment 4 Mandar Joshi 2014-08-11 12:59:05 UTC
Removing this bz from EWS 2.1 release notes.

Setting the requires_doc_text flag to -


Note You need to log in before you can comment on or make changes to this bug.